<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_現金出納表>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>收項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>一、上期結存</項目及摘要>
<金額>97,179,548</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>97,179,548</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>二、本期收入</項目及摘要>
<金額>6,093,680,370</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲入</項目及摘要>
<金額>8,662,957</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>8,662,957</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.歲入應收數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>3.存入保證金淨增減數</項目及摘要>
<金額>4,054,133</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>4.應付代收款淨增減數</項目及摘要>
<金額>-41,024,588</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>5.應付保管款淨增減數</項目及摘要>
<金額>881,458</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>6.公庫撥入數</項目及摘要>
<金額>6,121,022,410</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲出撥款</項目及摘要>
<金額>6,112,855,864</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.以前年度歲出撥款</項目及摘要>
<金額>8,166,546</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要> 收項總計</項目及摘要>
<金額>6,190,859,918</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>付項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>一、本期支出</項目及摘要>
<金額>6,129,769,367</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲出</項目及摘要>
<金額>6,141,530,224</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>6,112,855,864</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.應付數</項目及摘要>
<金額>1,919,934</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>3.保留數</項目及摘要>
<金額>26,754,426</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.歲出應付數</項目及摘要>
<金額>2,800,017</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>4,719,951</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.本年度新增應付數-</項目及摘要>
<金額>-1,919,934</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>3.歲出保留數</項目及摘要>
<金額>-23,307,831</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>3,446,595</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.本年度新增保留數-</項目及摘要>
<金額>-26,754,426</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>4.繳付公庫數</項目及摘要>
<金額>8,746,957</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲入繳庫</項目及摘要>
<金額>8,662,957</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.以前年度歲入繳庫</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>二、本期結存</項目及摘要>
<金額>61,090,551</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>61,090,551</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要> 付項總計</項目及摘要>
<金額>6,190,859,918</金額>
</CGBA2395C_會計月報_現金出納表_row>
</CGBA2395C_會計月報_現金出納表>
